<?php
/**
 * Header template
 *
 * @package Travel_Gem
 */

?>

<div id="tophead">
	<div class="container">
		<?php travel_gem_render_contact_info(); ?>

		<div class="header-social-wrapper">
			<?php travel_gem_render_social_links( 'default' ); ?>
		</div><!-- .header-social-wrapper -->
	</div><!-- .container -->
</div><!-- #tophead -->

<header id="masthead" class="site-header">
	<div class="container">

		<?php travel_gem_render_site_branding(); ?>

	</div><!-- .container -->

</header><!-- #masthead -->

<div id="main-navigation">
	<div class="container">
		<nav id="site-navigation" class="main-navigation">
			<?php
			wp_nav_menu( array(
				'theme_location' => 'menu-1',
				'menu_id'        => 'primary-menu',
				'fallback_cb'    => 'travel_gem_primary_navigation_fallback',
			) );
			?>
		</nav><!-- #site-navigation -->
	</div><!-- .container -->
</div><!-- #main-navigation -->

